Subject: BIRD7.2 BUG

From: Kellee Crisafulli <[email-masked]>
Date: 30 Mar 94 23:09:18 EST

From: Kellee Crisafulli

Bob , I was working too late.  What I found was the tail end of
BIRD 4 revisions just before the standard V/I table example.  I
thought the example was for an ECL device because the text just prior
to the example talks about ECL V/I tables.

Perhaps Bird 4 or 7 which ever is the most related should add a line
above the V/I table example stating that it is an example of a
typical CMOS output.  What do you think?  It could also be that I
was working too late.

Have a great day.. Talk to you Friday... Kellee